start-cli-notification-remove-before(1)

NAME
start-cli-notification-remove-before - Remove notifications before a given ID

SYNOPSIS
start-cli notification remove-before [-h|--help] <BEFORE>

DESCRIPTION
Remove notifications before a given ID

OPTIONS

-h, --help
    Print help

<BEFORE>
    Get notifications before this ID